## Index

### Functions

- mergeConditions

## Functions

### mergeConditions

- mergeConditions(operator: "AND" | "OR", conditionDefinitionFns: ConditionExpressionDefinitionFunction[]): ConditionExpressionDefinitionFunction

- - Defined in dynamo/expression/logical-operator/merge-conditions.function.ts:7

  #### Parameters

  - ##### operator: "AND" | "OR"

  - ##### conditionDefinitionFns: ConditionExpressionDefinitionFunction[]

  #### Returns ConditionExpressionDefinitionFunction

Generated using TypeDoc